### File

`packages/eui/packages/components-next/src/lib/components/eui-card/components/eui-card-header/eui-card-header-title-row.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-header-title-row`
template |
    <div class="eui-card-header__title-row"><ng-content></ng-content></div>

### Index

###### HostBindings
class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-card-header__title-row-container'`

# result-matching ""

# No results matching ""